# Generated by Django 3.1 on 2021-01-01 11:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('semangatpage', '0002_kata_author'),
    ]

    operations = [
        migrations.AlterField(
            model_name='kata',
            name='author',
            field=models.CharField(max_length=50, null=True),
        ),
    ]
